{

  "Actions": [
    {
      "Icon": "Images/icon",
      "Name": "Player",
      "States": [
        {
          "Image": "Images/pluginAction",
          "TitleAlignment": "middle",
          "FontSize": 11
        }
      ],
      "SupportedInMultiActions": false,
      "Tooltip": "Plays a bound audio file",
      "UUID": "com.michal-courson.cliptrim.player",
      "PropertyInspectorPath": "PropertyInspector/file_player.html"
    },
    {
      "Icon": "Images/icon",
      "Name": "Profile Switcher",
      "States": [
        {
          "Image": "Images/pluginAction",
          "TitleAlignment": "middle",
          "FontSize": 11
        }
      ],
      "SupportedInMultiActions": false,
      "Tooltip": "Selects which sub folder to use and opens effect profile",
      "UUID": "com.michal-courson.cliptrim.profile-switcher",
      "PropertyInspectorPath": "PropertyInspector/profile_swticher.html"
    }
  ],
  "Author": "Michal Courson",
  "Name": "ClipTrimDotNet",
  "Description": "Pairs with cliptrim for easy voice recording and trimming",
  "Icon": "Images/pluginIcon",
  "Version": "0.1.0.0",
  "CodePath": "ClipTrimDotNet.exe",
  "Category": "ClipTrimDotNet",
  "CategoryIcon": "Images/categoryIcon",
  "UUID": "com.michal-courson.cliptrim",
  "OS": [
    {
      "Platform": "windows",
      "MinimumVersion": "10"
    }
  ],
  "SDKVersion": 2,
  "Software": {
    "MinimumVersion": "6.4"
  },
  "Profiles": [
    {
      "Name": "ClipTrim",
      "DeviceType": 0,
      "Readonly": false,
      "DontAutoSwitchWhenInstalled": false
    }
  ]
}